<?xml version="1.0"?>
<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
  <mime-type type="application/x-viv">
    <comment>Vivologic raw data file</comment>
    <icon name="application-x-viv"/>
    <glob pattern="*.viv"/>
  </mime-type>
</mime-info>

